.header-nav {
    display: flex;
    gap: 2.5rem;
    justify-content: space-between;
    align-items: center;
    flex-flow: nowrap;
}
.header-block {
    width: auto;
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
    min-height: 0;
}
.bgTop,
footer,
.liveItem,
.ltdTitlt,
.pageTitle,
.pageTitlesub,
.topblv {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
}
#secondary .fixed {
    background-image: url(../img/bg-sidebar-light.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.dark #secondary .fixed {
    background-image: url(../img/bg-sidebar-dark.png);
}
.img-dark, .dark .img-light,
.absolute-footer {
    display: none;
}
.dark .img-dark {
    display: block;
}
#main {
    margin-left: 15rem;
}
.dark main {
    background-image: url(../img/bg.png);
}
.dark #wrapper {
    background-color: #201ab8;
}
.main-content {
    padding: 16px;
}
footer{
    padding: 1em 2em;
    background-image: url(../img/bg-footer.png);
}
.liveItem {
    background-image: url(../img/bg-nui.png);
}
.dark .liveItem {
    background-image: url(../img/bg-nui-dark.png);
}
.livetab-content .tab-content {
    display: none;
}
.livetab-content .tab-content.active {
    display: block;
}
.ltdTitlt {
    background-image: url(../img/bg-line-head.png);
    text-align: center;
}
.pageTitle {
    background-image: url(../img/bg-nui-content.png);
    text-align: center;
}
.dark .pageTitle {
    background-image: url(../img/bg-nui-content-dark.png);
}
.pageTitlesub {
    background-image: url(../img/bg-head-line.png);
}
.topblv {
    background-image: url(../img/bg-top-blv-light.png);
}
.dark .topblv {
    background-image: url(../img/bg-top-blv-dark.png);
}
.container .section, .row .section, .container {
    padding-left: 0;
    padding-right: 0;
}
.back-to-top {
    background-color: #131c9c !important;
    border-color: #131c9c !important;
    color: white !important;
    cursor: pointer;
    z-index: 9999;
}

.min-h-svh {
    max-width: 1920px;
    margin: 0 auto;
}

.dark aside.widget li a svg path {
    fill: #fff;

}

@media(max-width:1024px) {
    #secondary, .uudaihot, .xl\:block {
        display: none;
    }
    #main {
        margin-left: 0;
    }
}

.qc-space .col:first-child {
	padding-right: 5px !important;
}

.qc-space .col:last-child {
	padding-left: 5px !important;
}

@media (max-width: 768px) {
	.qc-space .col:first-child {
		padding-right: 5px !important;
	}

	.qc-space .col:last-child {
		padding-left: 5px !important;
	}
}

html, body {
    background-color: #010d0c !important;
}

.\33xl\:w-\[calc\(100\%-150px\)\] {
	margin: auto;	
}

.home-qc6-des ins {
	margin-bottom: 10px;
	display: block;
}
.dv2-stream-links button.active span,  .dv2-stream-links span:hover {
	background: #BF0426;
	color: white;
}

#livechat_app, #livechat_app .tw-h-screen, .dv2-layout-vb2-live-chat {
	height: 100% !important;
}
.stream-full-width {
	flex: 7;
	min-width: 0;
	position: relative;
}
.stream-detail-livechat {
    flex: 3;
    min-width: 0;
    padding: 0;
	margin-left: 0px !important;
}
footer {
	color: white;
}

.home-qc-stream ins {
	margin-bottom: 15px;
	display: block;
}

.home-qc-stream br {
	display: none !important;
}


.luong-son-qc-4, .luong-son-qc-2-mobile {
	display: none;
}
.luong-son-qc-4-row {
	grid-column: 1 / -1;
}
.modal p {
	margin: 0;
}

.\32xl\:size-10 {
	width: 2.5rem;
	height: 2.5rem
}

.rfm-marquee-container {
  overflow-x: hidden;
  display: flex;
  flex-direction: row;
  position: relative;
  width: var(--width);
  transform: var(--transform);
}
.rfm-marquee-container:hover div {
  animation-play-state: var(--pause-on-hover);
}
.rfm-marquee-container:active div {
  animation-play-state: var(--pause-on-click);
}

.rfm-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
}
.rfm-overlay::before, .rfm-overlay::after {
  background: linear-gradient(to right, var(--gradient-color), rgba(255, 255, 255, 0));
  content: "";
  height: 100%;
  position: absolute;
  width: var(--gradient-width);
  z-index: 2;
  pointer-events: none;
  touch-action: none;
}
.rfm-overlay::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.rfm-overlay::before {
  left: 0;
  top: 0;
}

.rfm-marquee {
  flex: 0 0 auto;
  min-width: var(--min-width);
  z-index: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  animation: scroll var(--duration) linear var(--delay) var(--iteration-count);
  animation-play-state: var(--play);
  animation-delay: var(--delay);
  animation-direction: var(--direction);
}
@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.rfm-initial-child-container {
  flex: 0 0 auto;
  display: flex;
  min-width: auto;
  flex-direction: row;
  align-items: center;
}

.rfm-child {
  transform: var(--transform);
}
.badge.absolute.top.post-date.badge-circle {
	display: none;
}

/** notifi banner style **/
.header-bottom, .header-bottom .header-block {
	min-height: unset;
	margin: 0;
}
.notify-banner {
	background: #ffecec;
	border: 1px solid #ffb7b7;
	padding: 8px 40px 8px 45px;
	max-width: unset;
	margin: 0px auto;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
	white-space: nowrap;
	color: black;
	margin-bottom: 15px;
}
.notification-banner-message-separator {
    display: inline-block;
    margin: 0 30px;
    color: #6B6B6B;
    font-weight: 500;
}
.notify-icon {
    width: 28px;
    height: 28px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.notify-inner {
    width: 100%;
    overflow: hidden;
}

.notify-content {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 90s linear infinite;
}

.notify-banner:hover .notify-content {
    animation-play-state: paused;
}

@keyframes marquee {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}

.notify-close {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
    color: #a00;
}

.notification-banner-message-item a {
    color: #d00;
    font-weight: bold;
}

@media (max-width: 768px) {
    .notify-banner {
        padding: 6px 35px 6px 40px;
        font-size: 14px;
        width: 100%;
			
    }
    .notify-icon {
        width: 24px;
        height: 24px;
    }

    .header-bottom .flex-col.show-for-medium.flex-grow {
		overflow: hidden;
	}
}

#popupCorner {
  position: fixed;
  bottom: 20px;
  right: 75px;
  width: 280px;
  max-width: 90%;
  z-index: 999999;

  transform: translateY(120%);
  opacity: 0;
  transition: all 0.4s ease;
}

/* khi hiện */
#popupCorner.show {
  transform: translateY(0);
  opacity: 1;
}

/* ảnh */
#popupCorner img {
  width: 100%;
  border-radius: 10px;
/*   box-shadow: 0 0 15px rgba(0,0,0,0.4); */
}

/* nút đóng */
.closeCorner {
  position: absolute;
  top: -10px;
  right: -10px;
  background: red;
  color: #fff;
  width: 26px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  border-radius: 50%;
  font-size: 16px;
  cursor: pointer;
  z-index: 2;
}